rPSA-2007-0210-1 xen

From: rPath Update Announcements <announce-noreply@rpath.com>
To: security-announce@lists.rpath.com,update-announce@lists.rpath.com
Cc: full-disclosure@lists.grok.org.uk,vulnwatch@vulnwatch.org,bugtraq@securityfocus.com,lwn@lwn.net
Subject: rPSA-2007-0210-1 xen
Date:


rPath Security Advisory: 2007-0210-1
Published: 2007-10-08
Products: rPath Linux 1
Rating: Severe
Exposure Level Classification:
    Indirect Root Deterministic Unauthorized Access
Updated Versions:
    xen=/conary.rpath.com@rpl:devel//1/3.0.3_0-1.6-1

rPath Issue Tracking System:
    https://issues.rpath.com/browse/RPL-1752

References:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4993

Description:
    Previous versions of the xen package are vulnerable an attack
    in which a user with elevated privileges in a guest domain may
    use a maliciously crafted grub.conf file to execute arbitrary
    commands as root in domain 0.

Copyright 2007 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html





Copyright © 1995-2018 LinuxRocket.net. All rights reserved.